# Template file for 'tcp_wrappers-libs'.
#
short_desc="${short_desc} (shared libraries)"
long_desc="${long_desc}

 This package contains the ${pkgname} shared libraries."

revision=1
conf_files="/etc/hosts.allow /etc/hosts.deny"

Add_dependency run glibc

do_install()
{
	mkdir -p ${DESTDIR}/usr/lib
	mkdir -p ${DESTDIR}/usr/share/man
	mv ${SRCPKGDESTDIR}/usr/lib/lib*.so* ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/etc ${DESTDIR}
	mv ${SRCPKGDESTDIR}/usr/share/man/man5 ${DESTDIR}/usr/share/man
}
